
.container1{
  
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem;
}

.form_main {
    background-color: #6067AD;
    width: 280px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* background-color: rgb(255, 255, 255); */
    padding: 30px 30px 30px 30px;
    border-radius: 30px;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.062);
  }
  
  .heading {
    font-size: 1.8em;
    color: #2e2e2e;
    font-weight: 700;
    margin: 15px 0 30px 0;
  }
  
  .inputContainer {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .inputIcon {
    position: absolute;
    left: 10px;
  }
  
  .inputField {
    width: 100%;
    height: 40px;
    background-color: white;
    /* opacity: 50; */
    border: none;
    border-bottom: 2px solid rgb(173, 173, 173);
    border-radius: 30px;
    margin: 10px 0;
    color: black;
    font-size: .8em;
    font-weight: 500;
    box-sizing: border-box;
    padding-left: 30px;
  }
  
  .inputField:focus {
    outline: none;
    border-bottom: 2px solid rgb(199, 114, 255);
  }
  
  .inputField::placeholder {
    color: rgb(80, 80, 80);
    font-size: 1em;
    font-weight: 500;
  }
  
  #button {
    position: relative;
    width: 100%;
    border: 0px solid black;
    background-color: white;
    height: 40px;
    color: black;
    font-size: .8em;
    font-weight: 500;
    letter-spacing: 1px;
    border-radius: 30px;
    margin: 10px;
    cursor: pointer;
    overflow: hidden;
  }
  
  #button::after {
    content: "";
    position: absolute;
    background-color: rgba(255, 255, 255, 0.253);
    height: 100%;
    width: 150px;
    top: 0;
    left: -200px;
    border-bottom-right-radius: 100px;
    border-top-left-radius: 100px;
    filter: blur(10px);
    transition-duration: .5s;
  }
  
  #button:hover::after {
    transform: translateX(600px);
    transition-duration: .5s;
  }
  
  /* .signupContainer {
    margin: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
  } */

  .linktext{
    color: white;
    font-size: 14;
    text-decoration: none;
    margin-left: 60px;


  }
  
  /* .signupContainer p {
    font-size: .9em;
    font-weight: 500;
    color: black;
  } */
  
  /* .signupContainer a {
    font-size: .7em;
    font-weight: 500;
    background-color: #2e2e2e;
    color: white;
    text-decoration: none;
    padding: 8px 15px;
    border-radius: 20px;
  }  */

  .text{
    color: white;
    text-decoration: none;
    font-size: 12px;
  }
  
  